Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81554 - "Linux Partition" over-capitalised (and doesn't match help)
Summary: "Linux Partition" over-capitalised (and doesn't match help)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 13:12 UTC by Telsa Gwynne
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-09 05:03:38 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2003-01-10 13:12:30 UTC
GUI install of gin gin beta 3. 

On the auto-partitioning screen, one of the options is something about 
"..remove all Linux Partitions from...". Whilst Linux might be capitalised,
partitions should not be. I don't have it in front of me now, but this and
the help screen on the left have different capitalisations too.

I think "Linux partitions" or maybe "linux partitions".

Comment 1 Michael Fulbright 2003-01-14 19:27:29 UTC
Screen freeze is past will fix next release.

Comment 2 Jeremy Katz 2003-07-09 05:03:38 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.